@import url('https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300..700&display=swap');

*,
:before,
:after {
    box-sizing: border-box;
    border-width: 0;
    border-style: solid;
    border-color: currentColor
}

:before,
:after {
    --tw-content: ""
}

html,
:host {
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    -moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4;
    font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol, "Noto Color Emoji";
    font-feature-settings: normal;
    font-variation-settings: normal;
    -webkit-tap-highlight-color: transparent
}

body {
    margin: 0;
    line-height: inherit
}

hr {
    height: 0;
    color: inherit;
    border-top-width: 1px
}

abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit
}

a {
    color: inherit;
    text-decoration: inherit
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
samp,
pre {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
    font-feature-settings: normal;
    font-variation-settings: normal;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

table {
    text-indent: 0;
    border-color: inherit;
    border-collapse: collapse
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-feature-settings: inherit;
    font-variation-settings: inherit;
    font-size: 100%;
    font-weight: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    color: inherit;
    margin: 0;
    padding: 0
}

button,
select {
    text-transform: none
}

button,
input:where([type=button]),
input:where([type=reset]),
input:where([type=submit]) {
    -webkit-appearance: button;
    background-color: transparent;
    background-image: none
}

:-moz-focusring {
    outline: auto
}

:-moz-ui-invalid {
    box-shadow: none
}

progress {
    vertical-align: baseline
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

summary {
    display: list-item
}

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
    margin: 0
}

fieldset {
    margin: 0;
    padding: 0
}

legend {
    padding: 0
}

ol,
ul,
menu {
    list-style: none;
    margin: 0;
    padding: 0
}

dialog {
    padding: 0
}

textarea {
    resize: vertical
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    opacity: 1;
    color: #9ca3af
}

input::placeholder,
textarea::placeholder {
    opacity: 1;
    color: #9ca3af
}

button,
[role=button] {
    cursor: pointer
}

:disabled {
    cursor: default
}

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
    display: block;
    vertical-align: middle
}

img,
video {
    max-width: 100%;
    height: auto
}

[hidden] {
    display: none
}

@font-face {
    font-family: "Space Grotesk", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

:root {
    --blue: #6cd7ff;
    --black: rgb(0, 0, 0);
    --dark: #191a23;
    --gray: #f3f3f3;
    --white: #ffffff
}

*,
:before,
:after {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

.btn-primary {
    border-radius: .5rem;
    background-color: var(--dark);
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: var(--white);
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .2s
}

.btn-primary:hover {
    --tw-scale-x: 1.05;
    --tw-scale-y: 1.05;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    background-color: var(--blue);
    color: var(--black)
}

.btn-tertiary {
    border-radius: .5rem;
    background-color: var(--blue);
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: var(--black);
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .2s
}

.btn-tertiary:hover {
    --tw-scale-x: 1.05;
    --tw-scale-y: 1.05;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    background-color: var(--white);
    color: var(--black)
}

.greenhead {
    border-radius: 7px;
    background-color: var(--blue);
    padding-left: 7px;
    padding-right: 7px;
    color: var(--black)
}

.whitehead {
    border-radius: 7px;
    background-color: var(--white);
    padding-left: 7px;
    padding-right: 7px;
    color: var(--black)
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border-width: 0
}

.static {
    position: static
}

.fixed {
    position: fixed
}

.absolute {
    position: absolute
}

.relative {
    position: relative
}

.-top-6 {
    top: -1.5rem
}

.bottom-8 {
    bottom: 2rem
}

.bottom-\[2\%\] {
    bottom: 2%
}

.left-0 {
    left: 0
}

.left-8 {
    left: 2rem
}

.right-0 {
    right: 0
}

.right-8 {
    right: 2rem
}

.right-\[-10\%\] {
    right: -10%
}

.right-\[-25\%\] {
    right: -25%
}

.top-0 {
    top: 0
}

.top-8 {
    top: 2rem
}

.top-\[-15\%\] {
    top: -15%
}

.top-\[2\%\] {
    top: 2%
}

.-z-10 {
    z-index: -10
}

.z-10 {
    z-index: 10
}

.z-50 {
    z-index: 50
}

.order-1 {
    order: 1
}

.col-span-2 {
    grid-column: span 2 / span 2
}

.row-span-1 {
    grid-row: span 1 / span 1
}

.m-\[1px\] {
    margin: 1px
}

.-mx-4 {
    margin-left: -1rem;
    margin-right: -1rem
}

.-mx-6 {
    margin-left: -1.5rem;
    margin-right: -1.5rem
}

.mx-auto {
    margin-left: auto;
    margin-right: auto
}

.my-10 {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem
}

.my-4 {
    margin-top: 1rem;
    margin-bottom: 1rem
}

.my-5 {
    margin-top: 1.25rem;
    margin-bottom: 1.25rem
}

.my-6 {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem
}

.my-7 {
    margin-top: 1.75rem;
    margin-bottom: 1.75rem
}

.my-8 {
    margin-top: 2rem;
    margin-bottom: 2rem
}

.mb-10 {
    margin-bottom: 2.5rem
}

.mb-12 {
    margin-bottom: 3rem
}

.mb-16 {
    margin-bottom: 4rem
}

.mb-2 {
    margin-bottom: .5rem
}

.mb-20 {
    margin-bottom: 5rem
}

.mb-24 {
    margin-bottom: 6rem
}

.mb-4 {
    margin-bottom: 1rem
}

.mb-40 {
    margin-bottom: 10rem
}

.mb-5 {
    margin-bottom: 1.25rem
}

.mb-6 {
    margin-bottom: 1.5rem
}

.mb-8 {
    margin-bottom: 2rem
}

.mb-\[124px\] {
    margin-bottom: 124px
}

.mb-\[140px\] {
    margin-bottom: 140px
}

.mb-\[150px\] {
    margin-bottom: 150px
}

.mb-\[163px\] {
    margin-bottom: 163px
}

.mb-\[30px\] {
    margin-bottom: 30px
}

.mb-\[51px\] {
    margin-bottom: 51px
}

.mb-\[68px\] {
    margin-bottom: 68px
}

.ml-1 {
    margin-left: .25rem
}

.ml-2 {
    margin-left: .5rem
}

.mr-1 {
    margin-right: .25rem
}

.mr-2 {
    margin-right: .5rem
}

.ms-2 {
    margin-inline-start: .5rem
}

.mt-1 {
    margin-top: .25rem
}

.mt-10 {
    margin-top: 2.5rem
}

.mt-2 {
    margin-top: .5rem
}

.mt-20 {
    margin-top: 5rem
}

.mt-24 {
    margin-top: 6rem
}

.mt-3 {
    margin-top: .75rem
}

.mt-4 {
    margin-top: 1rem
}

.mt-6 {
    margin-top: 1.5rem
}

.mt-\[123px\] {
    margin-top: 123px
}

.mt-\[140px\] {
    margin-top: 140px
}

.mt-\[66px\] {
    margin-top: 66px
}

.mt-\[84px\] {
    margin-top: 84px
}

.block {
    display: block
}

.flex {
    display: flex
}

.inline-flex {
    display: inline-flex
}

.grid {
    display: grid
}

.contents {
    display: contents
}

.hidden {
    display: none
}

.h-10 {
    height: 2.5rem
}

.h-12 {
    height: 3rem
}

.h-20 {
    height: 5rem
}

.h-3 {
    height: .75rem
}

.h-4 {
    height: 1rem
}

.h-5 {
    height: 1.25rem
}

.h-6 {
    height: 1.5rem
}

.h-7 {
    height: 1.75rem
}

.h-8 {
    height: 2rem
}

.h-\[100px\] {
    height: 100px
}

.h-\[160px\] {
    height: 160px
}

.h-\[1px\] {
    height: 1px
}

.h-\[2px\] {
    height: 2px
}

.h-\[300px\] {
    height: 300px
}

.h-\[450px\] {
    height: 450px
}

.h-\[58px\] {
    height: 58px
}

.h-auto {
    height: auto
}

.h-full {
    height: 100%
}

.w-10 {
    width: 2.5rem
}

.w-12 {
    width: 3rem
}

.w-3 {
    width: .75rem
}

.w-4 {
    width: 1rem
}

.w-5 {
    width: 1.25rem
}

.w-6 {
    width: 1.5rem
}

.w-7 {
    width: 1.75rem
}

.w-8 {
    width: 2rem
}

.w-\[58px\] {
    width: 58px
}

.w-\[fit-content\] {
    width: -moz-fit-content;
    width: fit-content
}

.w-auto {
    width: auto
}

.w-full {
    width: 100%
}

.max-w-2xl {
    max-width: 42rem
}

.max-w-3xl {
    max-width: 48rem
}

.max-w-\[1240px\] {
    max-width: 1240px
}

.max-w-\[1280px\] {
    max-width: 1280px
}

.max-w-full {
    max-width: 100%
}

.max-w-lg {
    max-width: 32rem
}

.max-w-screen-md {
    max-width: 768px
}

.max-w-screen-sm {
    max-width: 640px
}

.max-w-screen-xl {
    max-width: 1280px
}

.flex-shrink-0 {
    flex-shrink: 0
}

.flex-grow,
.grow {
    flex-grow: 1
}

.rotate-180 {
    --tw-rotate: 180deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.transform {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.cursor-pointer {
    cursor: pointer
}

.grid-cols-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr))
}

.grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr))
}

.grid-rows-2 {
    grid-template-rows: repeat(2, minmax(0, 1fr))
}

.flex-row {
    flex-direction: row
}

.flex-col {
    flex-direction: column
}

.flex-col-reverse {
    flex-direction: column-reverse
}

.flex-wrap {
    flex-wrap: wrap
}

.items-start {
    align-items: flex-start
}

.items-end {
    align-items: flex-end
}

.items-center {
    align-items: center
}

.items-baseline {
    align-items: baseline
}

.justify-start {
    justify-content: flex-start
}

.justify-end {
    justify-content: flex-end
}

.justify-center {
    justify-content: center
}

.justify-between {
    justify-content: space-between
}

.justify-around {
    justify-content: space-around
}

.justify-items-center {
    justify-items: center
}

.gap-10 {
    gap: 2.5rem
}

.gap-12 {
    gap: 3rem
}

.gap-16 {
    gap: 4rem
}

.gap-2 {
    gap: .5rem
}

.gap-2\.5 {
    gap: .625rem
}

.gap-3 {
    gap: .75rem
}

.gap-3\.5 {
    gap: .875rem
}

.gap-4 {
    gap: 1rem
}

.gap-5 {
    gap: 1.25rem
}

.gap-7 {
    gap: 1.75rem
}

.gap-8 {
    gap: 2rem
}

.gap-\[14px\] {
    gap: 14px
}

.gap-\[15px\] {
    gap: 15px
}

.gap-\[25px\] {
    gap: 25px
}

.gap-\[26px\] {
    gap: 26px
}

.gap-\[35px\] {
    gap: 35px
}

.space-x-3>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right: calc(.75rem * var(--tw-space-x-reverse));
    margin-left: calc(.75rem * calc(1 - var(--tw-space-x-reverse)))
}

.space-x-4>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right: calc(1rem * var(--tw-space-x-reverse));
    margin-left: calc(1rem * calc(1 - var(--tw-space-x-reverse)))
}

.space-y-10>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(2.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(2.5rem * var(--tw-space-y-reverse))
}

.space-y-20>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(5rem * var(--tw-space-y-reverse))
}

.space-y-24>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(6rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(6rem * var(--tw-space-y-reverse))
}

.space-y-3>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(.75rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(.75rem * var(--tw-space-y-reverse))
}

.space-y-4>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1rem * var(--tw-space-y-reverse))
}

.space-y-40>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(10rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(10rem * var(--tw-space-y-reverse))
}

.space-y-8>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(2rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(2rem * var(--tw-space-y-reverse))
}

.overflow-hidden {
    overflow: hidden
}

.rounded {
    border-radius: .25rem
}

.rounded-2xl {
    border-radius: 1rem
}

.rounded-\[14px\] {
    border-radius: 14px
}

.rounded-\[35px\] {
    border-radius: 35px
}

.rounded-\[45px\] {
    border-radius: 45px
}

.rounded-full {
    border-radius: 9999px
}

.rounded-lg {
    border-radius: .5rem
}

.rounded-xl {
    border-radius: .75rem
}

.border {
    border-width: 1px
}

.border-black {
    border-color: var(--black)
}

.border-dark {
    border-color: var(--dark)
}

.border-indigo-700 {
    --tw-border-opacity: 1;
    border-color: rgb(67 56 202 / var(--tw-border-opacity))
}

.border-zinc-900 {
    --tw-border-opacity: 1;
    border-color: rgb(24 24 27 / var(--tw-border-opacity))
}

.bg-\[\#292A32\] {
    --tw-bg-opacity: 1;
    background-color: rgb(41 42 50 / var(--tw-bg-opacity))
}

.bg-\[\#F3F3F3\] {
    --tw-bg-opacity: 1;
    background-color: rgb(243 243 243 / var(--tw-bg-opacity))
}

.bg-black {
    background-color: var(--black)
}

.bg-dark {
    background-color: var(--dark)
}

.bg-gray {
    background-color: var(--gray)
}

.bg-green {
    background-color: var(--blue)
}

.bg-transparent {
    background-color: transparent
}

.bg-white {
    background-color: var(--white)
}

.bg-zinc-900 {
    --tw-bg-opacity: 1;
    background-color: rgb(24 24 27 / var(--tw-bg-opacity))
}

.bg-opacity-20 {
    --tw-bg-opacity: .2
}

.object-cover {
    -o-object-fit: cover;
    object-fit: cover
}

.p-1 {
    padding: .25rem
}

.p-10 {
    padding: 2.5rem
}

.p-2 {
    padding: .5rem
}

.p-2\.5 {
    padding: .625rem
}

.p-3 {
    padding: .75rem
}

.p-4 {
    padding: 1rem
}

.p-6 {
    padding: 1.5rem
}

.p-8 {
    padding: 2rem
}

.p-\[60px\] {
    padding: 60px
}

.px-10 {
    padding-left: 2.5rem;
    padding-right: 2.5rem
}

.px-2 {
    padding-left: .5rem;
    padding-right: .5rem
}

.px-2\.5 {
    padding-left: .625rem;
    padding-right: .625rem
}

.px-3 {
    padding-left: .75rem;
    padding-right: .75rem
}

.px-4 {
    padding-left: 1rem;
    padding-right: 1rem
}

.px-5 {
    padding-left: 1.25rem;
    padding-right: 1.25rem
}

.px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem
}

.px-8 {
    padding-left: 2rem;
    padding-right: 2rem
}

.px-9 {
    padding-left: 2.25rem;
    padding-right: 2.25rem
}

.px-\[15px\] {
    padding-left: 15px;
    padding-right: 15px
}

.px-\[30px\] {
    padding-left: 30px;
    padding-right: 30px
}

.px-\[35px\] {
    padding-left: 35px;
    padding-right: 35px
}

.px-\[60px\] {
    padding-left: 60px;
    padding-right: 60px
}

.py-0 {
    padding-top: 0;
    padding-bottom: 0
}

.py-0\.5 {
    padding-top: .125rem;
    padding-bottom: .125rem
}

.py-1 {
    padding-top: .25rem;
    padding-bottom: .25rem
}

.py-14 {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem
}

.py-16 {
    padding-top: 4rem;
    padding-bottom: 4rem
}

.py-2 {
    padding-top: .5rem;
    padding-bottom: .5rem
}

.py-2\.5 {
    padding-top: .625rem;
    padding-bottom: .625rem
}

.py-4 {
    padding-top: 1rem;
    padding-bottom: 1rem
}

.py-5 {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem
}

.py-8 {
    padding-top: 2rem;
    padding-bottom: 2rem
}

.py-\[18px\] {
    padding-top: 18px;
    padding-bottom: 18px
}

.py-\[48px\] {
    padding-top: 48px;
    padding-bottom: 48px
}

.py-\[55px\] {
    padding-top: 55px;
    padding-bottom: 55px
}

.pb-3 {
    padding-bottom: .75rem
}

.pb-\[60px\] {
    padding-bottom: 60px
}

.pt-24 {
    padding-top: 6rem
}

.pt-5 {
    padding-top: 1.25rem
}

.text-left {
    text-align: left
}

.text-center {
    text-align: center
}

.font-grotesk {
    font-family: "Space Grotesk", sans-serif;
}

.text-2xl {
    font-size: 1.5rem;
    line-height: 2rem
}

.text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem
}

.text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem
}

.text-5xl {
    font-size: 3rem;
    line-height: 1
}

.text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem
}

.text-sm {
    font-size: .875rem;
    line-height: 1.25rem
}

.text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem
}

.text-xs {
    font-size: .75rem;
    line-height: 1rem
}

.font-bold {
    font-weight: 700
}

.font-extrabold {
    font-weight: 800
}

.font-light {
    font-weight: 300
}

.font-medium {
    font-weight: 500
}

.font-normal {
    font-weight: 400
}

.font-semibold {
    font-weight: 600
}

.capitalize {
    text-transform: capitalize
}

.leading-7 {
    line-height: 1.75rem
}

.leading-none {
    line-height: 1
}

.tracking-tight {
    letter-spacing: -.025em
}

.text-black {
    color: var(--black)
}

.text-dark {
    color: var(--dark)
}

.text-gray {
    color: var(--gray)
}

.text-green {
    color: var(--blue)
}

.text-white {
    color: var(--white)
}

.underline {
    text-decoration-line: underline
}

.shadow-\[0px_5px_0px_\#191a23\] {
    --tw-shadow: 0px 5px 0px #191a23;
    --tw-shadow-colored: 0px 5px 0px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.outline-none {
    outline: 2px solid transparent;
    outline-offset: 2px
}

.outline {
    outline-style: solid
}

.grayscale {
    --tw-grayscale: grayscale(100%);
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.filter {
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.transition {
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

.transition-\[height\] {
    transition-property: height;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

.transition-all {
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

.transition-transform {
    transition-property: transform;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

.duration-200 {
    transition-duration: .2s
}

.duration-300 {
    transition-duration: .3s
}

.duration-500 {
    transition-duration: .5s
}

::-webkit-scrollbar {
    width: 10px
}

::-webkit-scrollbar-track {
    background: #f1f1f1
}

::-webkit-scrollbar-thumb {
    background: #000
}

::-webkit-scrollbar-thumb:hover {
    background: #555
}

.content p {
    margin: 20px 0;
    font-size: 1.1rem
}

.content h2 {
    margin: 20px 0;
    font-size: 1.4rem;
    font-weight: 700
}

.hover\:bg-black:hover {
    background-color: var(--black)
}

.hover\:bg-dark:hover {
    background-color: var(--dark)
}

.hover\:bg-green:hover {
    background-color: var(--blue)
}

.hover\:bg-indigo-800:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(55 48 163 / var(--tw-bg-opacity))
}

.hover\:bg-white:hover {
    background-color: var(--white)
}

.hover\:text-black:hover {
    color: var(--black)
}

.hover\:text-dark:hover {
    color: var(--dark)
}

.hover\:text-green:hover {
    color: var(--blue)
}

.hover\:text-white:hover {
    color: var(--white)
}

.hover\:opacity-90:hover {
    opacity: .9
}

.hover\:grayscale-0:hover {
    --tw-grayscale: grayscale(0);
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.focus\:border-indigo-500:focus {
    --tw-border-opacity: 1;
    border-color: rgb(99 102 241 / var(--tw-border-opacity))
}

.focus\:outline-none:focus {
    outline: 2px solid transparent;
    outline-offset: 2px
}

.focus\:ring-4:focus {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(4px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
}

.focus\:ring-indigo-300:focus {
    --tw-ring-opacity: 1;
    --tw-ring-color: rgb(165 180 252 / var(--tw-ring-opacity))
}

.focus\:ring-indigo-500:focus {
    --tw-ring-opacity: 1;
    --tw-ring-color: rgb(99 102 241 / var(--tw-ring-opacity))
}

@media (min-width: 640px) {
    .sm\:mb-12 {
        margin-bottom: 3rem
    }

    .sm\:ml-5 {
        margin-left: 1.25rem
    }

    .sm\:block {
        display: block
    }

    .sm\:h-10 {
        height: 2.5rem
    }

    .sm\:h-auto {
        height: auto
    }

    .sm\:h-full {
        height: 100%
    }

    .sm\:w-10 {
        width: 2.5rem
    }

    .sm\:w-3\/4 {
        width: 75%
    }

    .sm\:w-\[45\%\] {
        width: 45%
    }

    .sm\:w-\[55\%\] {
        width: 55%
    }

    .sm\:w-\[580px\] {
        width: 580px
    }

    .sm\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr))
    }

    .sm\:flex-row {
        flex-direction: row
    }

    .sm\:items-center {
        align-items: center
    }

    .sm\:gap-6 {
        gap: 1.5rem
    }

    .sm\:rounded-t-\[45px\] {
        border-top-left-radius: 45px;
        border-top-right-radius: 45px
    }

    .sm\:p-6 {
        padding: 1.5rem
    }

    .sm\:p-\[50px\] {
        padding: 50px
    }

    .sm\:px-20 {
        padding-left: 5rem;
        padding-right: 5rem
    }

    .sm\:px-5 {
        padding-left: 1.25rem;
        padding-right: 1.25rem
    }

    .sm\:px-\[52px\] {
        padding-left: 52px;
        padding-right: 52px
    }

    .sm\:text-left {
        text-align: left
    }

    .sm\:text-4xl {
        font-size: 2.25rem;
        line-height: 2.5rem
    }

    .sm\:text-6xl {
        font-size: 3.75rem;
        line-height: 1
    }

    .sm\:text-lg {
        font-size: 1.125rem;
        line-height: 1.75rem
    }

    .sm\:text-xl {
        font-size: 1.25rem;
        line-height: 1.75rem
    }
}

@media (min-width: 768px) {
    .md\:mt-0 {
        margin-top: 0
    }

    .md\:flex {
        display: flex
    }

    .md\:w-6\/12 {
        width: 50%
    }

    .md\:w-\[40\%\] {
        width: 40%
    }

    .md\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr))
    }

    .md\:grid-cols-6 {
        grid-template-columns: repeat(6, minmax(0, 1fr))
    }

    .md\:flex-row {
        flex-direction: row
    }

    .md\:justify-start {
        justify-content: flex-start
    }

    .md\:justify-between {
        justify-content: space-between
    }

    .md\:justify-items-start {
        justify-items: start
    }

    .md\:p-12 {
        padding: 3rem
    }

    .md\:p-16 {
        padding: 4rem
    }

    .md\:p-8 {
        padding: 2rem
    }

    .md\:px-32 {
        padding-left: 8rem;
        padding-right: 8rem
    }

    .md\:pb-20 {
        padding-bottom: 5rem
    }

    .md\:pr-12 {
        padding-right: 3rem
    }

    .md\:pt-10 {
        padding-top: 2.5rem
    }

    .md\:text-left {
        text-align: left
    }

    .md\:text-4xl {
        font-size: 2.25rem;
        line-height: 2.5rem
    }

    .md\:text-5xl {
        font-size: 3rem;
        line-height: 1
    }

    .md\:text-6xl {
        font-size: 3.75rem;
        line-height: 1
    }
}

@media (min-width: 1024px) {
    .lg\:right-0 {
        right: 0
    }

    .lg\:order-none {
        order: 0
    }

    .lg\:col-span-1 {
        grid-column: span 1 / span 1
    }

    .lg\:row-span-2 {
        grid-row: span 2 / span 2
    }

    .lg\:my-0 {
        margin-top: 0;
        margin-bottom: 0
    }

    .lg\:mb-12 {
        margin-bottom: 3rem
    }

    .lg\:mb-16 {
        margin-bottom: 4rem
    }

    .lg\:ml-12 {
        margin-left: 3rem
    }

    .lg\:mt-0 {
        margin-top: 0
    }

    .lg\:block {
        display: block
    }

    .lg\:flex {
        display: flex
    }

    .lg\:grid {
        display: grid
    }

    .lg\:hidden {
        display: none
    }

    .lg\:h-full {
        height: 100%
    }

    .lg\:w-3\/4 {
        width: 75%
    }

    .lg\:w-\[30\%\] {
        width: 30%
    }

    .lg\:w-auto {
        width: auto
    }

    .lg\:max-w-lg {
        max-width: 32rem
    }

    .lg\:grid-cols-1 {
        grid-template-columns: repeat(1, minmax(0, 1fr))
    }

    .lg\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr))
    }

    .lg\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr))
    }

    .lg\:grid-cols-4 {
        grid-template-columns: repeat(4, minmax(0, 1fr))
    }

    .lg\:grid-rows-1 {
        grid-template-rows: repeat(1, minmax(0, 1fr))
    }

    .lg\:grid-rows-3 {
        grid-template-rows: repeat(3, minmax(0, 1fr))
    }

    .lg\:flex-row {
        flex-direction: row
    }

    .lg\:justify-center {
        justify-content: center
    }

    .lg\:gap-\[189px\] {
        gap: 189px
    }

    .lg\:gap-\[60px\] {
        gap: 60px
    }

    .lg\:space-x-8>:not([hidden])~:not([hidden]) {
        --tw-space-x-reverse: 0;
        margin-right: calc(2rem * var(--tw-space-x-reverse));
        margin-left: calc(2rem * calc(1 - var(--tw-space-x-reverse)))
    }

    .lg\:space-y-0>:not([hidden])~:not([hidden]) {
        --tw-space-y-reverse: 0;
        margin-top: calc(0px * calc(1 - var(--tw-space-y-reverse)));
        margin-bottom: calc(0px * var(--tw-space-y-reverse))
    }

    .lg\:border-0 {
        border-width: 0px
    }

    .lg\:bg-transparent {
        background-color: transparent
    }

    .lg\:p-0 {
        padding: 0
    }

    .lg\:px-3 {
        padding-left: .75rem;
        padding-right: .75rem
    }

    .lg\:px-6 {
        padding-left: 1.5rem;
        padding-right: 1.5rem
    }

    .lg\:px-\[60px\] {
        padding-left: 60px;
        padding-right: 60px
    }

    .lg\:py-16 {
        padding-top: 4rem;
        padding-bottom: 4rem
    }

    .lg\:py-24 {
        padding-top: 6rem;
        padding-bottom: 6rem
    }

    .lg\:text-start {
        text-align: start
    }

    .lg\:text-4xl {
        font-size: 2.25rem;
        line-height: 2.5rem
    }

    .lg\:text-6xl {
        font-size: 3.75rem;
        line-height: 1
    }
}

@media (min-width: 1280px) {
    .xl\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr))
    }

    .xl\:gap-10 {
        gap: 2.5rem
    }
}

.rtl\:space-x-reverse:where([dir=rtl], [dir=rtl] *)>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 1
}

html.lenis {
    height: auto
}

.lenis[data-astro-cid-ouamjn2i].lenis-smooth {
    scroll-behavior: auto
}

.lenis[data-astro-cid-ouamjn2i].lenis-smooth [data-astro-cid-ouamjn2i][data-lenis-prevent] {
    overscroll-behavior: contain
}

.lenis[data-astro-cid-ouamjn2i].lenis-stopped {
    overflow: hidden
}